@media screen and (max-width: 767px) {
/* Mobile Nav */

*,
*:after,
*::before { -moz-box-sizing: border-box; box-sizing: border-box; }
.st-content {background-color: white; }
.st-content, .st-content-inner { position: relative }
.st-container { position: relative; background-color: white;}
.st-menu-open.st-container {overflow: hidden; }

.st-pusher { position: relative; left: 0; z-index: 99; height: 100%; -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; }
.st-pusher::after {z-index:5; position: absolute; top: 0; right: 0; width: 0; height: 0; background: rgba(0,0,0,0.2); content: ''; opacity: 0; -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s; transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s; }
.st-menu-open .st-pusher { -webkit-transform: translate3d(-248px, 0, 0); transform: translate3d(-248px, 0, 0); }
.st-menu-open .st-pusher::after { width: 100%; height: 100%; opacity: 1; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }

.st-menu { position: fixed; top: 0; right: 0; visibility: hidden; width: 250px; height: 100%; background: #646667; -webkit-transition: all 0.5s; transition: all 0.5s; z-index: 1; -webkit-transform: translate3d(50%, 0, 0); transform: translate3d(50%, 0, 0);  }
.st-menu::after { display: none  position: absolute; top: 0; right: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.2); content: ''; opacity: 1; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.st-menu-open .st-menu { visibility: visible; -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.st-menu-open .st-menu::after { width: 0; height: 0; opacity: 0; -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s; transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s; }
/* content style  */
.st-menu ul { margin: 0; padding: 0; list-style: none; }
.st-menu ul li a { display: block; padding:9px 15px; outline: none; background-color:#575659; color: #E4E6E7; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); -webkit-transition: background 0.3s; transition: background 0.3s, box-shadow 0.3s; border-bottom:1px solid #424146; }
.st-menu ul li li a{background-color:#504f53;}
.st-menu ul li li a span{color:#bdd655; font-size:14px; margin-right:5px; }
.st-menu ul li a:hover { background-color:#39383b;}



}